# OgreRadixSort.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Classes

class | Ogre::RadixSort< TContainer, TContainerValueType, TCompValueType >
| Class for performing a radix sort (fast comparison-less sort based on byte value) on various standard STL containers. More...
struct | Ogre::RadixSort< TContainer, TContainerValueType, TCompValueType >::SortEntry

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09